<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Madym binary installers</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="navbar">
      <a href="https://manchester_qbi.gitlab.io/manchester_qbi_public/madym_binaries/">All installers</a>
      <a href="https://gitlab.com/manchester_qbi/manchester_qbi_public/madym_cxx/">Madym source code repository</a>
    </div>
    <div class="textblock"><p><img src="madym_lrg.png" alt="Madym logo" class="inline"/></p>
    <h1>Madym binary installers</h1>

    <p style="width: 800px;">
    These pages contain binary installers for Madym, an open-source C++ toolkit for DCE-MRI analysis from the QBI Lab at the University of Manchester.
    Madym's source code, from which these installers have been built, is available <a href="https://gitlab.com/manchester_qbi/manchester_qbi_public/madym_cxx/">here</a>.
    <br>
    <br>
    Please use the links below to choose the correct installer for your operating system. If you need an installer for a different system, please
    contact us via the project issues board on GitLab and we will do our best to help.
    </p>  
      <ul style="list-style-type:circle">
        <li><a href="windows/windows.html" title="Windows installers">Windows</a></li>
        <li><a href="mac_os11/mac_os11.html" title="Mac OS11 installers">Mac OS all versions</a></li>
        <li><a href="ubuntu/ubuntu.html" title="Ubuntu installers">Ubuntu 20</a></li>
      </ul>
    <p style="width: 800px;">
    Note: these installer packages have been made available by the QBI lab manchester to make installing Madym easier. 
    The QBI lab accepts no responsbility for the installation and use of these binaries packages, 
    and installing any of the links from these pages are entirely at the users own risk. 
    <br>
    <br>
    Madym is an open-source project (made available via our GitLab project under the Apache 2.0 license), 
    and if users are in any doubt about the contents of these installer packages we will be happy to 
    help them build Madym directly from source. Please click on the source code repository link in the title link to view Madym on GitLab.
    </p>
  </body>
</html>

